/********* Navbar **********/

.navbar {
    background-color: white;
    margin-bottom: 1em;
}

.container-nav {
    padding: 20px 0;
    margin: 0 auto;
    width: 1080px;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.container-nav form {
    margin: 0;
}

.container-nav form .form-inner {
    display: flex;
    align-items: center;
    position: relative;
    margin: 0 160px;
}

.container-nav form input[type="search"] {
    background: black;
    height: 38px;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 300;
    color: white;
    outline: none;
    padding: 0px 70px 0 45px;
    border: none;
    width: 580px;
}

.container-nav form input[type="search"]::placeholder {
    color: black;
}

.container-nav form .form-inner:before {
    content: '';
    position: absolute;
    left: 10px;
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
}

.logo {
    max-width: 100%;
}

.container-nav form input[type="submit"] {
    font-family: 'Nunito', sans-serif;
    text-shadow: 1px 1px 2px rgb(0 0 0 / 24%);
    height: 28px;
    border: none;
    border-radius: 12px;
    background: #f1a74c;
    background-image: #f1a74c;
    font-size: 14px;
    padding: 0 1.4em;
    color: #fff;
    font-weight: 700;
    position: absolute;
    top: 5px;
    right: 7px;
    cursor: pointer;
}

::placeholder {
    font-family: 'Nunito', sans-serif;
}


/***************** Results articles ****************/
.container {
    min-height: 100vh;
    background: #f7f7f7;
}

.results {
    width: 60%;
    margin: auto;
    max-width: 1080px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.search-results {
    font-family: 'Open Sans', sans-serif;
    font-size: calc(12px + 0.12vw);
    display: flex;
    gap: 5px;
    color: #a5a5a5;
}

.search-results span {
    font-weight: 700;
}

.search-result-container {
    background: #fff;
    border: 1px solid #e9e9e9;
}

.list-main {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 2rem 3rem;
}

.list-main a {
    text-decoration: none;
    color: black;
}

.result-title {
    font-family: 'Open Sans', sans-serif;
    font-size: calc(16px + 0.2vw);
    font-weight: 700;
    border-bottom: 1.5px solid rgba(0, 0, 0, 0.15);
    width: fit-content;
}

.result-description {
    font-family: 'Open Sans', sans-serif;
    font-size: calc(14px + 0.05vw);
    font-weight: 400;
    line-height: 125%;
}

.result-link {
    color: #8BC53E;
    font-weight: 600;
    font-family: 'Nunito', sans-serif;
    font-size: calc(14px + 0.05vw);
}

.result-link:before {
    content: '';
    display: block;
    float: left;
    margin-right: 0.5em;
    position: absolute;
    left: -1.5em;
    top: 1px;
    width: 12px;
    height: 12px;
    background-image: url(data:image/svg+xml;base64,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);
    background-size: contain;
    background-repeat: no-repeat;
}

.sitelinks {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 3px;
}

.sitelink {
    font-family: 'open sans', sans-serif;
    display: flex;
    flex-direction: column;
    gap: 6px;
    position: relative;
    margin-left: 30px;
    width: 28.33%;
}

.title {
    color: #000000;
    font-weight: 600;
    font-size: calc(14px + 0.05vw);
    width: fit-content;
    border-bottom: 1.5px solid rgba(0, 0, 0, 0.15);
}

.description {
    color: #a5a5a5;
    font-size: calc(13px + 0.035vw);
}

.sitelink::before {
    content: '';
    position: absolute;
    left: -16px;
    top: 1px;
    width: 12px;
    height: 12px;
    background-size: contain;
    background-repeat: no-repeat;
}


/*********** Main search page ******************/

.main-search {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 35px;
    position: fixed;
    width: 100vw;
}

.main-search img {
    width: 80%;
    max-width: 800px;
}

.main-search form {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80%;
    padding-bottom: 10%;
    max-width: 800px;
}

.main-search form .form-inner {
    display: flex;
    align-items: center;
    position: relative;
    margin: auto;
    width: 100%;
}

.main-search form input[type="search"] {
    background: #fff;
    height: 50px;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 300;
    color: #333;
    outline: none;
    padding: 0px 70px 0 45px;
    border: none;
    width: 100%;
    border: 1px solid #e9e9e9;
    color: #000;
}

.main-search form .form-inner:before {
    content: '';
    position: absolute;
    left: 10px;
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
}

.logo {
    max-width: 100%;
}

.main-search form input[type="submit"] {
    font-family: 'Nunito', sans-serif;
    text-shadow: 1px 1px 2px rgb(0 0 0 / 24%);
    height: 35px;
    border: none;
    border-radius: 12px;
    background: #8BC53E;
    background-image: linear-gradient(133deg, #b1d231 0%, #94c83d 100%);
    font-size: 14px;
    padding: 0 1.4em;
    color: #fff;
    font-weight: 700;
    position: absolute;
    top: 7.5px;
    right: 7px;
    cursor: pointer;
}

/************* Footer *************/

#footer {
    font-size: 14px;
    overflow: hidden;
    width: 100%;
    position: absolute;
    background-color: white;
    font-family: 'open sans', sans-serif;
}

.margin-vh {
    margin-top: 100vh;
}

.td-pb-row {
    display: flex;
    background-color: white;
    color: black;
    gap: 30px;
}

.td-footer-wrapper {
    padding: 0 10%;
}

.td-pb-span3 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.td-pb-brow {
    background-color: #000;
    color: #fff;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding: 1% 10%;
}

#menu-footer {
    display: flex;
    font-family: 'Nunito', sans-serif;
    gap: 20px;
}

#menu-footer>li>a {
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}

.special-mathias {
    margin: 3% 0;
}

.footer-text-wrap {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.block-title {
    font-size: 18px;
    font-weight: 700;
}

.td-pb-span3 {
    width: 35%;
    min-width: 125px;
}


.nextpage {
    margin: auto;
    margin-top: 15px;
    padding-bottom: 20px;
    display: flex;
    gap: 10px;
}

.nextpage a {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    color: #f1a74c;
}

.nextpage .active {
    font-weight: 800;
}

/************** MediaQueries ******************/

/* Desktop */

@media screen and (min-width: 1105px) {
    .results {
        width: 1080px;
    }

    .nextpage {
        width: 1080px;
    }
}

/* Tablet / Ipad */

@media screen and (max-width: 1050px) {
    .container-nav {
        justify-content: space-evenly;
    }

    .container-nav form .form-inner {
        margin: 0;
    }

    .results {
        width: 75%;
        min-width: 0;
        gap: 8px;
    }

    .nextpage {
        width: 75%;
        min-width: 0;
        gap: 8px;
    }
}

/* Mobile view */

@media screen and (max-width: 731px) {
    .logo {
        display: none;
    }

    .container-nav form input[type="search"] {
        width: 100%;
    }

    .container-nav {
        padding: 10px 0;
    }

    .sitelink {
        width: 100%;
    }

    .sitelinks {
        gap: 15px;
    }

    .td-pb-span3 {
        display: none;
    }

    .td-pb-brow {
        flex-direction: column;
        padding-top: 10px;
        font-size: 13px;
        opacity: 0.9;
        gap: 5px;
    }
}